# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "slipstream"
version = "0.2.0"
authors = ["Michal 'vorner' Vaner <vorner@vorner.cz>"]
autobenches = false
description = "SIMD library usable by the masses"
readme = "README.md"
keywords = ["simd", "performance"]
categories = ["hardware-support"]
license = "Apache-2.0 OR MIT"
repository = "http://github.com/vorner/splitstream"
[profile.release]
debug = 2

[profile.test]
opt-level = 1

[[bench]]
name = "track"
harness = false

[dependencies]
[dev-dependencies.criterion]
version = "~0.3"

[dev-dependencies.multiversion]
version = "~0.6"

[dev-dependencies.proptest]
version = "~0.10"

[dev-dependencies.rand]
version = "~0.8"
[badges.maintenance]
status = "actively-developed"

[badges.travis-ci]
repository = "vorner/arc-swap"
